Puppet-Tidy

Errors

Puppet-Tidy-0.2 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'ISC' is invalid (license) [Validation: 1.4]
use_warningsPuppet::Tidy